Compatibilità Framework 1.1 con 2.0

martedì 28 febbraio 2006 - 12.29

miro Profilo | Newbie

Ciao a tutti...
Volevo chiedere alle persone che hanno installato il nuovo framework 2.0 se i programmi fatti in vs2003 riescono a funzionare correttamente....ci sono incompatibilita?

fguida Profilo | Expert

Ma, guarda, io sto implementando un programma fatto in Net 2003, alla versione 2005, con aggiunta di metodi e quant'altro.
Al momento non mi risultano problemi, anzi....
Scusami se non mi dilungo.
Francesco

Brainkiller Profilo | Guru

>Ciao a tutti...
>Volevo chiedere alle persone che hanno installato il nuovo framework
>2.0 se i programmi fatti in vs2003 riescono a funzionare correttamente....ci
>sono incompatibilita?

No, i vari Framework possono coesistere sulla stessa macchina. E le applicazioni non dovrebbero avere problemi di sorta nel loro funzionamento.

L'unica cosa che verifico di solito è dopo aver installato il Framework 2.0 che le applicazioni Web continuino a girare con il Framework 1.1 se così era impostato.

Ciao
David De Giacomi
Microsoft MVP
http://blogs.dotnethell.it/david/

trinity Profilo | Guru

Confermo ciò che dice David...sul mio pc ho entrambi i Framework instalalti che vengono utilizati da applicazioni diverse e funziona tutto perfettamente

Ciao
Cirillo Fabio
www.wondernet.biz
fabio@wondernet.biz
http://blogs.dotnethell.it/fabiocirillo/
Partecipa anche tu! Registrati!
Hai bisogno di aiuto ?
Perchè non ti registri subito?

Dopo esserti registrato potrai chiedere
aiuto sul nostro Forum oppure aiutare gli altri

Consulta le Stanze disponibili.

Registrati ora !
Copyright © dotNetHell.it 2002-2023
Running on Windows Server 2008 R2 Standard, SQL Server 2012 & ASP.NET 3.5